a { text-decoration: none; font-size: 14px; cursor: pointer; }
ul { margin: 0px; padding: 0px; list-style: none; }
body { margin: 0px; padding: 0px; background: white; font-size: 12px; font-family: "Helvetica Neue", "Hiragino Sans GB", Helvetica, Arial, sans-serif, 宋体; }
body, html { min-width: 1022px; }
.head { position: relative; z-index: 1000; min-width: 1000px; width: 100%; }
.head-logo, .nav-list a, .mail, #drop-menu li a, .cover-user, .head-login a, #search-word, #search-btn, #hide-tip, #feedback, #back-old_version, #nav-new-icon { background: url("/images/aikantv-fyv3.webp"); }
.header { position: relative; z-index: 10; min-height: 55px; width: 100%; height: auto; background: url("nav-bk.png") repeat-x; }
#mobile-header { position: relative; z-index: 1000000000; width: 100%; height: 85px; }
#mobile-header-close { float: right; width: 22px; height: 22px; background: url("mobile.png") -352px -63px no-repeat; cursor: pointer; }
#mobile-header-download { display: block; float: right; width: 131px; height: 63px; background: url("mobile.png") -352px 0px no-repeat; cursor: pointer; }
#mobile-header-img { display: block; float: left; width: 350px; height: 85px; background: url("mobile.png") no-repeat; }
.header-inner { position: relative; z-index: 10; margin: 0px auto; width: 1000px; height: 44px; }
.header .head-logo { position: absolute; top: 4px; left: 0px; width: 85px; height: 34px; background-position: -484px -377px; cursor: pointer; }
.header .head-logo a { display: block; width: 100%; height: 100%; }
.header .head-nav { position: absolute; top: 4px; left: 120px; width: 600px; height: 100%; }
.head-nav ul { position: relative; margin: 0px; padding: 0px; }
.head-nav li { position: relative; display: inline-block; margin-left: 20px; height: 100%; list-style: none; vertical-align: top; }
.head-nav li a { display: block; height: 43px; }
.head-nav li.home a { width: 61px; background-position: -719px -196px; }
.head-nav li.home a:hover { background-position: -719px -245px; }
.head-nav .current_home li.home a { background-position: -719px -245px; }
.head-nav li.all-channel a { width: 81px; background-position: -719px -98px; }
.head-nav li.all-channel a:hover { background-position: -719px -141px; }
.head-nav .current_channel li.all-channel a { background-position: -719px -141px; }
#download-mobile-nav { margin-left: 5px; width: 101px; }
#download-mobile-link { width: 101px; background-position: -699px -361px; }
#download-mobile-link:hover { background-position: -699px -404px; }
#forum-nav { margin-left: 10px; width: 61px; }
#forum-link { width: 61px; background-position: -720px -446px; }
#forum-link:hover { background-position: -720px -489px; }
#to-odd { margin-left: 13px; width: 65px; margin-top: 10px; position: absolute; }
#to-odd-link { width: 65px; height: 24px; background: url("to-odd.png"); }
#to-odd-link:hover { background: url("to-odd_hover.png"); }
li.playbill { margin-left: 20px; width: 134px; }
.head-nav li.playbill a { width: 134px; background-position: -659px -531px; }
.head-nav li.playbill a:hover { background-position: -659px -569px; }
.head-nav .current_gamespace li.playbill a { background-position: -659px -569px; }
.head-login-panel { position: absolute; right: 0px; width: 275px; height: 100%; }
.search { position: relative; float: left; margin-top: 12px; width: 155px; height: 29px; }
.search-form { width: 155px; height: 29px; background-position: -283px 0px; }
#search-word { position: absolute; left: 0px; padding: 5px 0px 5px 8px; width: 117px; height: 18px; border: 0px; background-position: -283px 0px; }
#search-btn { position: absolute; right: 0px; width: 30px; height: 29px; }
#search-btn { border-width: medium; border-style: none; border-color: currentcolor; border-image: initial; background-position: -253px 0px; cursor: pointer; }
#search-btn:hover { background-position: -193px 0px; }
#search-btn:active { background-position: -223px 0px; }
.user-info { position: relative; display: none; float: left; margin-left: 26px; width: 93px; height: 60px; }
.user-info { }
.user_show { position: absolute; z-index: 101; display: block; width: 102px; height: 51px; }
.user_show { background: url("nav-bk.png") repeat-x; }
.user-info .logo { position: absolute; top: 0px; left: 44px; width: 50px; height: 49px; }
.user-info .logo #user-avatar { position: absolute; top: 10px; left: 5px; width: 30px; height: 30px; }
.user-info .logo .cover-user { position: absolute; width: 50px; height: 49px; }
.user-info .logo .cover-user { background-position: -569px -377px; cursor: pointer; }
.user-info .logo:hover .cover-user { background-position: -623px -377px; }
.user-info .mail { position: absolute; top: 8px; left: -3px; width: 33px; height: 33px; }
.user-info .mail { background-position: -592px 0px; cursor: pointer; }
.user-info .mail:hover { background-position: -559px 0px; }
.user-info .mail .read-tag { bottom: 17px; left: 19px; width: 11px; height: 11px; }
.head-login { position: relative; float: left; margin: 12px 0px 0px 10px; width: 110px; height: 29px; text-align: center; }
.head-login a { display: inline-block; width: 49px; height: 28px; color: rgb(107, 137, 179); text-align: center; zoom: 1; }
.head-login .login-link { background-position: -618px -437px; }
.head-login .login-link:hover { background-position: -618px -465px; }
.head-login .login-link:active { background-position: -618px -493px; }
.head-login .regist-link { margin-left: 8px; background-position: -569px -437px; }
.head-login .regist-link:hover { background-position: -569px -465px; }
.head-login .regist-link:active { background-position: -569px -493px; }
.over-flow { position: absolute; z-index: 1000; display: none; overflow: auto; width: 100%; }
.over-flow { background: url("../images/v4/cover_bk.webp"); }
#close-flow { position: absolute; top: 0px; right: 0px; width: 28px; height: 28px; cursor: pointer; }
#close-flow { background: url("close-button.png") 0px 0px no-repeat; }
.card-panel { position: absolute; top: -7px; left: -265px; display: none; width: 270px; height: auto; }
.query-foc #search-word { outline: none; background-position: -408px 0px; }
.cboxIframe { display: block; width: 100%; height: 100%; border: 0px; }
#cboxOverlay { background: url("overlay.png") 0px 0px repeat; }
#cboxOverlay { position: fixed; width: 100%; height: 100%; }
#colorbox, #cboxOverlay, #cboxWrapper { position: absolute; top: 0px; left: 0px; z-index: 9999; overflow: hidden; }
#cboxClose { position: absolute; right: 0px; bottom: 0px; width: 25px; height: 25px; background: url("controls.png") -25px 0px no-repeat; text-indent: -9999px; }
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow { cursor: pointer; }
.main-fram { margin: 31px auto 0px; width: 100%; height: auto; }
.foot-fram { position: relative; margin: 0px auto 30px; width: 1000px; }
#goto-old-version { position: absolute; top: 19px; left: 631px; display: block; width: 81px; height: 26px; background: url("goback.png") no-repeat; cursor: pointer; }
#goto-old-version:hover { opacity: 0.8; }
body { margin: 0px; padding: 0px; }
#phone { top: 25px; left: -1px; width: 203px; }
#phone a { width: 203px; height: 106px; background: url("phone.png") no-repeat; }
#grow-up { left: 520px; width: auto; height: auto; }
#grow-up a { color: rgb(128, 128, 128); cursor: pointer; }
#self-service { left: 310px; }
#self-service a { }
#self-service a span.icon { position: absolute; display: block; width: 23px; height: 23px; background: url("foot.png") no-repeat; }
#self-service .service { display: block; padding-left: 23px; width: 80px; color: rgb(128, 128, 128); line-height: 23px; }
#self-service a.service1 span.icon { background-position: -116px -183px; }
#self-service a.service2 span.icon { background-position: -116px -206px; }
#self-service a.service3 span.icon { background-position: -116px -229px; }
#self-service a.service4 span.icon { background-position: -116px -252px; }
#care-us { left: 700px; }
#care-us a { width: 86px; height: 23px; background: url("foot.png") no-repeat; }
#care-us a.sina-care { background-position: -116px -91px; }
#care-us a.weibo-care { background-position: -116px -114px; }
#care-us a.renren-care { background-position: -116px -137px; }
#care-us a.douban-care { background-position: -116px -160px; }
#weixin { right: 0px; }
#weixin a.weixin-link { width: 116px; height: 152px; background: url("foot.png") 0px -91px no-repeat; }
.foot-wrap { position: relative; width: 100%; height: auto; }
.footer { position: relative; margin: 1px auto; width: 1210px; height: auto; border-top: 1px solid rgb(219, 219, 219); }
#friend-link-label { color: rgb(101, 101, 101); }
.foot-bottom .friend-link { overflow: hidden; width: 100%; height: 45px; border-top: 1px solid rgb(204, 204, 204); text-decoration: none; font-size: 12px; }
.foot-bottom .friend-link .link-title { position: relative; float: left; width: 80px; height: 100%; line-height: 45px; }
.foot-bottom .friend-link .friend-link-panel { position: relative; overflow: hidden; width: 920px; height: 100%; text-align: right; }
.friend-link-panel { float: right; }
.foot-bottom .friend-link a { color: rgb(153, 153, 153); text-decoration: none; line-height: 45px; }
#footer-top { padding: 15px 0px; }
.footer-link { color: rgb(194, 194, 195); }
.footer-link:hover { text-decoration: underline; }
.footer-link:visited { color: rgb(194, 194, 195); }
.footer-sp { margin: 0px 3px 0px 5px; }
#copy-right { float: left; color: rgb(147, 147, 147); text-align: left; font-size: 12px; }
#footer-link-wrap { float: right; color: rgb(194, 194, 195); font-size: 12px; }
.friend-link-item { display: inline-block; }
#foot-top-shadow { position: relative; margin: 0px auto; width: 1000px; height: 1px; background-color: rgb(219, 219, 219); }
#foot-top-shadow { font-size: 0px; line-height: 0px; }
#feedback .icon { background: url("feedback.png"); width: 60px; height: 60px; position: absolute; }
#feedback .tip { font-size: 18px; color: rgb(255, 255, 255); width: 50px; margin: 13px 5px 5px; line-height: 18px; text-align: center; display: none; }
#feedback { width: 60px; height: 60px; background: rgb(195, 221, 243); position: fixed; right: 0px; bottom: 166px; z-index: 4000; cursor: pointer; }
#feedback:hover { background: rgb(29, 99, 178); }
#feedback:hover .icon { background: url("../images/home/feedback_hover.webp"); }
#back-top .icon { background: url("backtop.png"); width: 60px; height: 60px; position: absolute; }
#back-top .tip { font-size: 18px; color: rgb(255, 255, 255); width: 50px; margin: 13px 5px 5px; line-height: 18px; text-align: center; display: none; }
#back-top { width: 60px; height: 60px; background: rgb(195, 221, 243); }
#back-top { position: fixed; right: 0px; bottom: 90px; z-index: 4000; cursor: pointer; }
#back-top:hover { background: rgb(29, 99, 178); }
#back-top:hover .icon { display: none; }
#back-top:hover .tip { display: block; }
#drop-menu { position: absolute; top: 53px; left: 24px; z-index: 90; display: none; width: 78px; background: url("1pc.png"); font-family: 微软雅黑; }
#drop-menu li { position: absolute; width: 77px; height: 28px; }
#drop-menu li a { display: block; width: 100%; height: 100%; }
#drop-menu li #my-info { background-position: -254px -295px; }
#drop-menu li #my-info:hover { background-position: -331px -295px; }
#drop-menu li #my-pocket { background-position: -254px -323px; }
#drop-menu li #my-pocket:hover { background-position: -331px -323px; }
#drop-menu li #my-account { background-position: -408px -323px; }
#drop-menu li #my-account:hover { background-position: -485px -323px; }
#drop-menu li #logout { background-position: -562px -323px; }
#drop-menu li #logout:hover { background-position: -639px -323px; }
.cd-active { height: 90px; }
.cd-open { height: 200px; }
.iframe-panel { position: absolute; height: 200px; border-radius: 3px; background-color: rgb(255, 255, 255); }
#an_bk { background: url("an_bk.png"); }
#an_bk { position: absolute; margin: 80px 215px; width: 220px; height: 40px; }
#an_move { background: url("an_move.png"); }
#an_move { position: absolute; top: 1px; left: 0px; width: 34px; height: 33px; }
.tip-panel { position: absolute; bottom: 4px; z-index: 0; width: 100%; height: 250px; }
.slideFrame { position: absolute; left: 50%; margin-left: -325px; }
#test2 { position: absolute; bottom: 0px; }
#hide-tip { position: absolute; bottom: 0px; left: 50%; z-index: 10; margin-left: -47px; width: 95px; height: 20px; background-position: -254px -447px; cursor: pointer; }
#hide-tip:hover { background-position: -254px -467px; }
#back-old_version { position: fixed; top: 250px; left: 0px; z-index: 100; display: block; width: 27px; height: 81px; background-position: -81px -356px; }
#back-old_version:hover { background-position: -81px -437px; }
#name-card-iframe { position: absolute; z-index: 1000000; }
#unread { position: absolute; top: 32px; left: -69px; z-index: 999; display: none; }
#unread { width: 163px; height: auto; font-size: 12px; font-family: 微软雅黑; }
#unread .unread-head, #unread .logo-cover, #unread .op, #unread .foot, #unread-op { background: url("/images/home-v3.webp"); }
#unread .logo, #unread .name, #unread .op, #unread .user-logo, #unread .logo-cover, #unread-op { position: absolute; }
#unread .unread-head { position: absolute; top: 0px; left: 0px; width: 163px; height: 11px; background-position: 0px -522px; }
#unread-list-wrap { position: relative; margin-top: 11px; margin-bottom: 6px; margin-left: 1px; min-height: 34px; width: 160px; border-right: 1px solid rgb(214, 210, 211); border-left: 1px solid rgb(214, 210, 211); background-color: rgb(255, 255, 255); }
#unread-list { display: none; zoom: 1; }
#unread-notice { position: absolute; top: 8px; left: 0px; width: 100%; background: white; }
#unread-num { margin-right: 2px; margin-left: 10px; color: orange; }
#unread-notice-text { float: left; cursor: pointer; }
#unread-list ul { margin: 0px; padding: 0px; width: 100%; height: auto; }
#unread-list li { position: relative; width: 100%; height: 34px; list-style: none; }
#unread-list li { cursor: pointer; }
#unread-list .logo { top: 7px; left: 7px; overflow: hidden; width: 20px; height: 20px; cursor: pointer; }
#unread-list .user-logo { width: 20px; height: 20px; }
#unread-list .logo-cover { width: 20px; height: 20px; background-position: -10px -502px; }
#unread-list .name { top: 9px; left: 33px; width: 110px; height: 100%; white-space: nowrap; }
#unread-list .op, #unread-op { top: 12px; right: 12px; display: none; width: 10px; height: 10px; background-position: 0px -512px; }
#unread-op { top: 4px; right: 12px; display: block; cursor: pointer; }
#unread-list li:hover .op { display: block; }
#unread-list .op:hover, #unread-op:active { background-position: 0px -502px; }
#unread .foot { position: absolute; bottom: 0px; left: 0px; width: 163px; height: 6px; background-position: 0px -533px; }
#ignore-all-message { padding: 5px 0px; }
#ignore-text, #close-messages { margin-left: 10px; color: rgb(28, 144, 226); cursor: pointer; }
#ignore-text:hover, #close-messages:hover { color: rgb(62, 166, 240); }
#ignore-text { }
#close-messages { float: right; margin-right: 10px; }
#name-card-iframe { position: absolute; z-index: 1000000; }
#nav-new-icon { position: absolute; top: 5px; left: 300px; width: 27px; height: 14px; }
.header-inner .lottery { position: absolute; top: 0px; right: 280px; z-index: 10; overflow: hidden; width: 155px; height: 63px; cursor: pointer; }
.header-inner .lottery a { display: block; outline: none; }
.header-inner .lottery img { top: 0px; left: 0px; border-width: medium; border-style: none; border-color: currentcolor; border-image: initial; }
.header-inner .lottery .an-hover { position: absolute; top: 0px; left: -5px; z-index: 10; width: 0px; height: 40px; box-shadow: rgb(255, 255, 255) 0px 0px 8px 3px; }
.app-recom { position: relative; z-index: 100; width: 100%; height: 64px; border-bottom: 1px solid rgb(221, 221, 221); background: rgb(235, 235, 235); }
.app-logo { position: absolute; top: 7px; left: 32px; width: 50px; height: 50px; border-radius: 9px; background: url("mobile-v4.png") -1px -14px / 128px; box-shadow: rgba(0, 0, 0, 0.3) 0px 1px 2px; }
.app-info { position: absolute; top: 13px; left: 95px; color: rgb(175, 175, 175); font-size: 0.8em; line-height: 1.75em; }
.app-info strong { display: block; color: rgb(119, 119, 119); font-size: 1em; }
.app-desc { width: 140px; height: 14px; background: url("mobile-v4.png") 0px 0px / 140px no-repeat; }
.app-inst { position: absolute; top: 20px; right: 10px; width: 61px; height: 27px; border-radius: 3px; background: url("mobile-v4.png") 0px -70px / 140px no-repeat; }
.app-recom .close { position: absolute; top: 2px; left: 5px; width: 21px; height: 22px; background: url("mobile-v4.png") -56px -44px / 140px no-repeat; }
#admin-control { position: absolute; top: 59px; left: 568px; color: rgb(255, 255, 255); }
#admin-control a { color: rgb(255, 255, 255); }
.float_layer { border: 1px solid rgb(170, 170, 170); display: none; }
.float_layer h2 { height: 25px; line-height: 25px; padding-left: 2px; font-size: 14px; color: rgb(51, 51, 51); background: url("/images/title_bg.webp") repeat-x; border-bottom: 1px solid rgb(170, 170, 170); position: relative; }
.float_layer .min { width: 21px; height: 20px; background: url("/images/min.webp") 0px bottom no-repeat; position: absolute; top: 2px; right: 25px; }
.float_layer .min:hover { background: url("/images/min.webp") 0px 0px no-repeat; }
.float_layer .max { width: 21px; height: 20px; background: url("/images/max.webp") 0px bottom no-repeat; position: absolute; top: 2px; right: 25px; }
.float_layer .max:hover { background: url("/images/max.webp") 0px 0px no-repeat; }
.float_layer .close { width: 21px; height: 20px; background: url("/images/close.webp") 0px bottom no-repeat; position: absolute; top: 2px; right: 3px; }
.float_layer .close:hover { background: url("/images/close.webp") 0px 0px no-repeat; }
.float_layer .content2 { height: 250px; width: 300px; overflow: hidden; font-size: 14px; line-height: 18px; color: rgb(102, 102, 102); }
.float_layer .wrap2 { padding: 0px; }
